@media screen and (max-width: 760px) and (min-width: 230px) {
  .main {
    display: none;
  }

  .header-mobile {
    position: relative;
    width: 100%;
    max-width: 760px;
    margin: 0 auto;
  }

  .nav-mobile {
    position: absolute;
    display: flex;
    width: 100%;
    height: 100%;

  }

  .nav-mobile img {
    width: 100%;
  }


  /* .nav-mobile .nav-mob-l {
    width: 100%;

  }

  .nav-mobile .nav-mob-l img {
    width: 100%;

  }

  .nav-mobile .nav-mob-r {
    width: 100%;
    height: 30px;
  }

  .nav-mobile .nav-mob-r img {
    width: 100%;
    height: 100%;
  } */

  .header-mobile .header-img {
    width: 100%;
    max-width: 760px;

  }

  .header-mobile .header-img img {
    width: 100%;
  }

  .header-mobile .header-lj {
    position: absolute;
    left: 50%;
    top: 94%;
    transform: translate(-50%, -50%);
    max-width: 210px;
  }

  .article-mobile {
    width: 100%;
    max-width: 760px;
    margin: 0 auto;
  }

  .article-mobile img {
    width: 100%;
  }

  .section-mobile {
    width: 100%;
    max-width: 760px;
    margin: 0 auto;
  }

  .section-mobile img {
    width: 100%;
  }

  .mark-mobile {
    width: 100%;
    max-width: 760px;
    margin: 0 auto;
  }

  .mark-mobile img {
    width: 100%;
  }

  .aside-mobile {
    position: relative;
    width: 100%;
    max-width: 760px;
    margin: 0 auto;
  }

  .aside-mobile img {
    width: 100%;
  }

  .aside-mobile .aside-lj {
    position: absolute;
    left: 50%;
    top: 82%;
    transform: translate(-50%, -50%);
    max-width: 230px;
  }

  .hezuo-mobile {
    width: 100%;
    max-width: 760px;
    margin: 0 auto;
  }

  .hezuo-mobile img {
    width: 100%;
  }

  .footer-mobile {
    width: 100%;
    max-width: 760px;
    margin: 0 auto;
  }

  .footer-mobile .footer-mobile-1 {
    position: relative;
  }

  .footer-mobile .footer-img {
    width: 100%;
    z-index: -99;
  }

  .footer-mobile .footer-mobile-1 .dizhi {
    position: absolute;
    left: 63%;
    top: 54%;
    transform: translate(-50%, -50%);
    width: 170px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
  }

  .footer-mobile .dizhi-img {
    display: inline-block;
    width: 110px;
  }

  .footer-mobile .dizhi-img img {
    width: 110px;
  }

  .footer-mobile .tel-mobile {
    display: inline-block;
    width: 55px;
  }

  .footer-mobile .tel-mobile img {
    width: 55px;
  }

  .footer-mobile .email-mobile {
    display: inline-block;
    width: 110px;
  }

  .footer-mobile .email-mobile img {
    width: 110px;
  }

  .footer-mobile .in-mobile {
    display: inline-block;
    width: 110px;

  }

  .footer-mobile .in-mobile img {
    width: 110px;
  }


  .footer-mobile .ligo {
    position: absolute;
    left: 79%;
    top: 90%;
    transform: translate(-50%, -50%);
    width: 130px;
  }

  .footer-mobile .ligo img {
    width: 120px;
  }

}